liblwres161-9.11.14-1.mga8.i586.rpm


Advertisement

Description

liblwres161 - liblwres shared library for bind DNS

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename liblwres161-9.11.14-1.mga8.i586.rpm
Package name liblwres161
Package version 9.11.14
Package release 1.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.isc.org/bind
License MPLv2.0
Maintainer -
Download size 48.04 KB
Installed size 95.38 KB
This package contains the liblwres shared libraries for bind DNS.

Alternatives

Package Version Architecture Repository
liblwres161 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.28) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
liblwres.so.161 -
liblwres161 == 9.11.14-1.mga8
liblwres161(x86-32) == 9.11.14-1.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package liblwres161-9.11.14-1.mga8.i586.rpm
Source Package bind-9.11.14-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblwres161 rpm package:
    # urpmi liblwres161

Files

Path
/usr/lib/liblwres.so.161
/usr/lib/liblwres.so.161.0.3
/usr/lib/.build-id/
/usr/lib/.build-id/53/fa777d271bd5f88c4979ed8424b11a99299702

Changelog

2020-01-19 - guillomovitch <guillomovitch> 9.11.14-1.mga8
+ Revision: 1481467
- new version 9.11.14
+ wally <wally>
- replace deprecated %configure2_5x
2019-11-26 - guillomovitch <guillomovitch> 9.11.13-1.mga8
+ Revision: 1463000
- sync service files with fedora
- drop dns-keygen utility, obsoleted by rndc-confgen -a
- sync with fedora spec
- new version 9.11.13
+ zezinho <zezinho>
- new security fix version mga#25724
2019-11-17 - guillomovitch <guillomovitch> 9.11.12-2.mga8
+ Revision: 1461579
- new version 9.11.12
2019-09-11 - tv <tv> 9.11.9-2.mga8
+ Revision: 1439639
- rebuild for python-3.8
2019-08-18 - guillomovitch <guillomovitch> 9.11.9-1.mga8
+ Revision: 1429763
- limit conditional build options to invasive options only (sdb, pkcs11)
- add JSON support
- drop deprecated geoip support, switch to geolite instead
- more dependencies from devel packages
- new version 9.11.9
- sync patches with Fedora
- add native-enabled PKCSS#11 version, from Fedora
2019-07-08 - guillomovitch <guillomovitch> 9.11.8-2.mga8
+ Revision: 1419411
- add proper conflict tags to allow update
- update rfc1912.zones and root.key files
- don't forget to ship root.key file
2019-07-04 - guillomovitch <guillomovitch> 9.11.8-1.mga8
+ Revision: 1418613
- new version 9.11.8
- sync patches with Fedora
2019-04-22 - guillomovitch <guillomovitch> 9.11.6-1.mga7
+ Revision: 1394839
- new version 9.11.6
2019-03-02 - guillomovitch <guillomovitch> 9.11.5.P4-1.mga7
+ Revision: 1371040
- new version 9.11.5-P4
- replace hard dependency on bind-utils to soft dependencies
on bind-utils and bind-dnssec-utils
2019-02-13 - luigiwalser <luigiwalser> 9.11.5.P1-7.mga7
+ Revision: 1366523
- rebuild for libidn2

See Also

Package Description
liblxc-devel-2.0.9-7.mga8.i586.rpm Development files for LXC
liblxc1-2.0.9-7.mga8.i586.rpm Library for LXC
liblxpanel0-0.10.0-1.git20190301.2.mga8.i586.rpm Lxpanel library package
liblxqt-0.14.1-3.mga8.i586.rpm Libraries for the LXQt desktop
liblxqt-devel-0.14.1-3.mga8.i586.rpm Development files for liblxqt
liblxqt-globalkeys-devel-0.14.3-1.mga8.i586.rpm Development files for the LXQt globalkeys library
liblxqt-globalkeys-ui-devel-0.14.3-1.mga8.i586.rpm Development files for the LXQt globalkeys UI library
liblxqt-globalkeys-ui0-0.14.3-1.mga8.i586.rpm The LXQt globalkeys UI library
liblxqt-globalkeys0-0.14.3-1.mga8.i586.rpm The LXQt globalkeys library
liblxqt-mount-devel-0.9.0-5.mga8.i586.rpm Development files for liblxqt-mount
liblxqt-mount0-0.9.0-5.mga8.i586.rpm Mounting related libraries for the LXQt desktop
liblxqt-wallet-devel-3.1.0-4.mga8.i586.rpm Development files for lxqt-wallet
liblxqt-wallet3.1.0-3.1.0-4.mga8.i586.rpm Create a kwallet like functionality for LXQt
liblxqt0-0.14.1-3.mga8.i586.rpm Libraries for the LXQt desktop
liblz4-devel-1.9.2-2.mga8.i586.rpm Development library for lz4
Advertisement
Advertisement